.card-header .clientname {
	background-image: url('/content/css/menat.png');
	background-size: 194px;
	background-repeat: no-repeat;
	display: block;
	position: relative;
	text-indent:0;
	height:127px;
	width:209px;
}

.clientname {
	background-image: url('/content/css/menat.png');
	background-size: 64px;
	background-repeat: no-repeat;
	display: block;
	position: relative;
	margin-top: -29px;
	font-size: 7em;
	text-indent:0;
	height:41px;
	width:63px;
	right:1px;
	
 }



.navbar--main .navbar-brand {
	width:100px;
}

.navbar--main .navbar-brand, .login-page .login-brand {
	text-indent: -9999px;
	font-size: inherit ;
}
